@import url(../css/default.css);

@IMPORT url("jquery-plugin/jquery.ui.tabs.css");

@IMPORT url("jquery-plugin/jquery.thickbox.css");
@IMPORT url("../template/resources/style/paginator_global_static.css");
* {
	margin: 0 auto;
	padding: 0;
}

/**
 *resources
 */
BODY {
	FONT-SIZE: 14px;
	MARGIN: 0px auto;
	COLOR: #666
}

body {
	background: #fff url(../images/index/body-bg.jpg) top repeat-x;
}

UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}

A {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

A:hover {
	COLOR: #ff0000;
	TEXT-DECORATION: none;
}

A:link {
	COLOR: #000000;
	TEXT-DECORATION : none;
}

A:visited {
	COLOR: #52188c;
	TEXT-DECORATION: none;
}

#dframe {
	MARGIN: 0px auto;
	WIDTH: 1200px;
	POSITION: relative;
	background: #fff;
}

.dhead {
	width: 950px;
	height: 192px;
	background: #fff url(../images/top_banner.jpg) no-repeat;
	position: relative;
}

.dhead ul {
	position: absolute;
	top: 15px;
	right: 10px;
}

.dhead ul li {
	float: left;
}

.dhead ul li.last {
	border: none;
}

.dhead ul li a {
	color: #C60F0F;
	margin: 0 10px;
}

.resources-title {
	white-space: normal;
}

.resources-title .title {
	white-space: normal;
	text-align: center;
	padding: 4px;
	line-height: 35px;
	font-size: 15pt;
	margin-left: 0px;
	font-weight: bold;
	background: transparent url(../images/gzs_title_bg.jpg) 0px -3px;
	width: 99%;
	height: 60px;
}

.resources-title .info {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 5px;
	line-height: 20px;
}

.resources-title .author {
	float: left;
	width: 55%;
	text-align: right;
	margin-top: 4px;
}

.resources-title .publish-date {
	text-align: center;
	margin-top: 4px;
}

.resources-title .report {
	float: right;
	width: 15%;
	text-align: left;
}

.verify_code {
	white-space: nowrap;
	font-weight: bold;
	font-size: 13px;
	margin-left: 10px;
	color: red;
	background: transparent url(../images/gzs_title_bg.jpg) 0px -3px;
}

.resources-summary {
	white-space: normal;
	padding: 2px;
	/*border: 1px solid #666666;*/
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	line-height: 20px;
}

.resources-detail {
	white-space: normal;
	padding-top: 15px;
	/*border: 1px solid #666666;*/
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
	font-size: 13pt;
	/*line-height: 30px;*/
}

.resources-detail p span {
	width: 100%;
}

pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
}

* html pre {
	word-wrap: break-word;
	white-space: normal;
}

.SerialNo {
	color: blue;
	font-weight: bold
}

.comment-even {
	padding: 5px 10px;
}

.comment-odd {
	background: #eee;
	padding: 5px 10px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

.foot {
	width: 950px;
	background: #FFF;
	padding-bottom: 8px;
}

.foot div {
	line-height: 28px;
	text-align: right;
	color: #FFF;
	padding-right: 15px;
	background: #FFF url(../images/sc.png) 0 -136px no-repeat;
	margin-bottom: 8px;
}

.foot div a {
	color: #fff;
}

.foot p {
	text-align: center;
	line-height: 22px;
}

#video {
	width: 900px;
	height: 400px;
}

.video {
	width: 420px;
	height: 350px;
	float: left;
	margin-top: 20px;
	border: 1px #ccc solid;
}

.video_content {
	float: right;
	width: 450px;
}

.video_title {
	text-align: center;
	font-weight: bold;
	line-height: 20px;
	font-size: 14px;
	padding: 10px;
	margin-top: 20px;
	width: 440px;
}

.video_text {
	text-indent: 2em;
	line-height: 22px;
	height: 310px;
	padding-right: 5px;
	overflow: scroll;
	width: 450px;
}

.video11 {
	width: 868px;
	margin-top: 20px;
	background: #fff;
	overflow: hidden;
}

.playvideo {
	width: 440px;
	float: left;
	background: #000;
	height: 285px;
}

.videoExplain {
	width: 382px;
	font-size: 14px;
	line-height: 24px;
	border: 1px solid #e7e7e7;
	padding: 10px;
	background: #fff;
	height: 260px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.exshadow {
	background: url(../images/exshadow.png) no-repeat;
	height: 9px;
	width: 382px;
}

.exitkecheng {
	height: 41px;
	width: 85px;
	background: url(../images/exitKcButton.jpg) no-repeat;
	text-align: center;
	margin-top: 70px;
}

.exitkecheng a {
	color: #fff;
	font-family: 'Î¢ÈíÑÅºÚ';
	line-height: 30px;
	font-size: 14px;
	font-weight: bold;
}

.exitkecheng a:hover {
	text-decoration: none;
}

#question_view {
	width: 401px;
	background: url(../images/tiwenPlate.png) no-repeat;
	height: 282px;
}

#question_view h2 {
	color: #fff;
	font-size: 18px;
	font-family: "Î¢ÈíÑÅºÚ";
	line-height: 48px;
	text-align: center;
}

.timu {
	margin-top: 20px;
	text-align: center;
}

.timu h3 {
	font-family: 'Î¢ÈíÑÅºÚ';
	font-size: 18px;
}

.timu span {
	font-size: 14px;
	margin-left: 10px;
}

.tjbutton {
	background: url(../images/tjButton.jpg) no-repeat;
	width: 72px;
	height: 35px;
	text-align: center
}

/*footer*/
.footer1 {
	width: 920px;
	padding: 0 15px;
	margin: 0 auto;
}

.copyright {
	float: left;
	line-height: 16px;
	color: #d56c43;
	margin: 16px;
	font-family: 'Î¢ÈíÑÅºÚ';
}

.clearFix:after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
	content: "";
}

.clearFix {
	zoom: 1;
}

.footer {
	background: url(../images/index/footbg.jpg) repeat-x;
	min-height: 67px;
	height: 67px;
	width: 100%;
	overflow: hidden
}

.footer img {
	margin: 10px 0;
	float: left
}

.link2 {
	text-align: right;
	color: #fff;
	padding-top: 20px;
}

.link2 a {
	color: #fff;
	font-family: 'Î¢ÈíÑÅºÚ';
}

.link2 a:hover {
	text-decoration: underline;
}

/** add by zhangys */
#rightDiv {
	width: 133px;
	height: 134px;
	background: url(../images/xs_bg.gif) no-repeat;
	position: absolute;
	text-align: center;
}

#rightDiv .xs {
	margin-top: 22px;
	line-height: 25px;
	color: #336600;
}

#rightDiv .xs span {
	font-weight: bold;
	font-size: 14px;
}

#rightDiv .jl {
	height: 80px;
}

#rightDiv .jl .title {
	color: #fffab1;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
}

#rightDiv .jl .time {
	line-height: 36px;
	color: #ff3300;
	font-size: 36px;
	background: url(../images/xs_time.jpg) no-repeat;
	width: 133px;
	height: 36px;
	text-align: left;
	font-family: Tahoma;
	letter-spacing: 7px;
	text-indent: 19px;
	margin-left: 0px;
}

/**ÅúÔÄ*/
.piyue {
	width: 330px;
	height: 150px;
	margin: 100px auto;
}

.smile {
	width: 208px;
	height: 58px;
	margin: 0 auto;
	background: url(../images/office/piyue.png) 0 0 no-repeat;
}

.piyue form {
	margin-top: 10px;
}

.piyue form label {
	margin: 0 14px 0 13px;
}

.piyue .piyue_sub {
	width: 90px;
	height: 30px;
	color: #fff;
	background: #236aa3;
	margin: 20px 0 0 70px;
	border: 0;
	cursor: pointer;
}

.resource_menu{
	font-size: 14px;
	margin-top:80px;
	margin-bottom:40px;
}

.resource_menu a {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  padding: 0 30px;
  background: #3fa0e3;
  font-size: 14px;
  color: #fff;
  margin-left: 20px;
}
.resource_menu a:first-child {
  margin-left: 5px;
}
.resource_menu .resource_commend {
  background: #e33f3f;
}

.download_dl a {
  cursor: cursor;
  display: inline-block;
  padding: 0 15px;
  height: 20px;
  line-height: 18px;
  border: solid 1px #e33f3f;
  font-size: 12px;
  color: #e33f3f;
  border-radius: 10px;
  margin-right: 15px;
}

.download_dl a:hover {
  background: #e33f3f;
  color: #fff;
}

/**resource*/
.fbpl{
	color:#c9c9c9;
	font-weight:bold;
	}
.pl_c{
	line-height:25px;
	padding:15px 20px 0px 0;
	font-size:14px;
	color:#333;
	}
.pl_rq{
	border-bottom:1px #CCC solid;
	font-size:14px;
	color:#999;
	line-height:22px;
	overflow:hidden;
	padding:5px 20px 5px 0;
	}
.pl_rq span{
	float:left;
	}
.pl_rq a{
	float:right;
	text-decoration:none;
	color:#06C;
	padding:0 5px;
	}
.pl_rq a:hover{
	background:#3da0ef;
	color:#FFF;
	}
